{{> head }}
{{> navbar }}

<div class="row">
    <div class="col-8">
        <h1>Cubo</h1>
        <p>
            Metatron
        </p>
    </div>
    <div class="col-4">
        <img src="assets/img/cubo.jpg" class="img-thumbnail">
    </div>
</div>

{{> footer }}